Subject: bug#871 closed by Mark Hindley <[email-masked]> (Re: bug#871: orphan-sysvinit-scripts: please include scripts for kexec-tools)

From: "Devuan bug Tracking System" <[email-masked]>
Date: Thu, 30 Jan 2025 07:30:03 +0000

This is an automatic notification regarding your bug report
which was filed against the orphan-sysvinit-scripts package:

#871: orphan-sysvinit-scripts: please include scripts for kexec-tools

It has been closed by Mark Hindley <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Mark Hindley <[email-masked]> by
replying to this email.

-- 
871: https://bugs.devuan.org/cgi/bugreport.cgi?bug=871
Devuan Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#871: orphan-sysvinit-scripts: please include scripts for kexec-tools
From: Mark Hindley <[email-masked]>
To: Arthur Marsh <[email-masked]>, [email-masked]
Date: Thu, 30 Jan 2025 07:28:04 +0000

On Tue, Dec 31, 2024 at 01:50:36PM +0000, Mark Hindley wrote:
> Control: tags -1 debian
> 
> Arthur,
> 
> Thanks. However, I am not sure this is necessary or required.

I don't think there is anything to be done here, so closing.

Do reopen in Debian's BTS if I have missed something.

Thanks

Mark

Subject: orphan-sysvinit-scripts: please include scripts for kexec-tools
From: Arthur Marsh <[email-masked]>
To: Devuan Bug Tracking System <[email-masked]>
Date: Wed, 01 Jan 2025 00:02:34 +1030

Package: orphan-sysvinit-scripts
Version: 0.17
Severity: wishlist

Dear Maintainer,

*** Reporter, please consider answering these questions, where appropriate ***

   * What led up to the situation?

package kexec-tools no longer includes init-scripts

   * What exactly did you do (or not do) that was effective (or
     ineffective)?
   * What was the outcome of this action?
   * What outcome did you expect instead?

*** End of the template - remove these template lines ***

-- System Information:
Distributor ID:	Devuan
Description:	Devuan GNU/Linux 6 (excalibur/ceres)
Release:	6
Codename:	excalibur ceres
Architecture: x86_64

Kernel: Linux 6.13.0-rc5+ (SMP w/4 CPU threads; PREEMPT)
Locale: LANG=en_AU.UTF-8, LC_CTYPE=en_AU.UTF-8 (charmap=UTF-8), LANGUAGE=en_GB
Shell: /bin/sh linked to /usr/bin/dash
Init: sysvinit (via /sbin/init)

Versions of packages orphan-sysvinit-scripts depends on:
ii  ucf  3.0046

orphan-sysvinit-scripts recommends no packages.

orphan-sysvinit-scripts suggests no packages.

-- no debconf information